.ftable tbody td {background:#F3F3F3;}
.ftable .descr {padding:0px 5px 0px 14px; height: 55px;}
.ftable .free {width:140px;text-align:center;}
.ftable .premium {background:url(/images/allfeat.gif?3200731708) repeat-y -480px 0;width:157px;text-align:center;
                    font:bold 20px Arial, Tahoma, sans-serif;color:#0099ff}
.ftable .premium .yes {width:25px; height:26px; background:url(/images/allfeat.gif?3200731708) no-repeat -3px -75px}
.ftable .headFree {background:url(/images/allfeat.gif?3200731708) no-repeat -340px -109px;width:140px;padding-top:5px;cursor:pointer;}
.ftable .headPremium {background:url(/images/allfeat.gif?3200731708) no-repeat -180px -109px;padding-top:5px;cursor:pointer;}

.foldupl, .folddwl, .foldstr {background:#FFFFFF!important}
.foldupl div, .folddwl div, .foldstr div {background:url(/images/allfeat.gif?3200731708) no-repeat;height:100%;width:30px;}
.foldupl div {background-position: -90px 0;background-repeat:repeat-y;position:relative;}
.foldupl div.t {background-position: 0 0;background-repeat:no-repeat;height:10px;position:absolute;top:0;left:0}
.foldupl div.b {background-position: 0 bottom;background-repeat:no-repeat;height:10px;position:absolute;bottom:0;left:0}
.foldupl img {background:url(/images/allfeat.gif?3200731708) no-repeat -5px -16px;width:22px;height:49px;}

.folddwl div {background-position: -120px 0;background-repeat:repeat-y;position:relative;}
.folddwl div.t {background-position: -60px 0;background-repeat:no-repeat;height:10px;position:absolute;top:0;left:0}
.folddwl div.b {background-position: -60px bottom;background-repeat:no-repeat;height:10px;position:absolute;bottom:0;left:0}
.folddwl img {background:url(/images/allfeat.gif?3200731708) no-repeat -65px -16px;width:22px;height:71px;}

.foldstr div {background-position: -150px 0;background-repeat:repeat-y;position:relative;}
.foldstr div.t {background-position: -30px 0;background-repeat:no-repeat;height:10px;position:absolute;top:0;left:0}
.foldstr div.b {background-position: -30px bottom;background-repeat:no-repeat;height:10px;position:absolute;bottom:0;left:0}
.foldstr img {background:url(/images/allfeat.gif?3200731708) no-repeat -33px -16px;width:22px;height:55px;}

.pterm {background:url(/images/allfeat.gif?3200731708) no-repeat -211px 0; width:269px;height:99px;margin-top:15px;padding-top:10px}
.premprice {font:normal 30px Arial, Tahoma, sans-serif;color:#0099ff}
.cursign {font:normal 16px Arial, Tahoma, sans-serif;color:#0099ff}

.credit_sb:link, .credit_sb:visited  {padding:6px 3px 6px 31px; background:url('/images/images/credit_cards.png?1501101680') #fff 10px center no-repeat;}
.paypal_sbl:link, .paypal_sbl:visited  {}

.exp { background: url('/images/plus.gif?10185214729') left center no-repeat; padding: 0 0 0 25px; min-height: 18px;}
.expM { background: url('/images/minus.gif?4170708551') left top no-repeat; padding: 0 0 0 25px; }
.featuresList { margin-top:5px; background-color: #FFFFFF;  }
.featuresList th { border: 0px aqua none; vertical-align: top;}
.featuresList td {
    vertical-align: middle;
    border-left:1px #B5C4CD solid;
    border-bottom:1px #B5C4CD solid;
    -webkit-box-shadow: 0px 1px 0px #fff;
    -moz-box-shadow: 0px 1px 0px #fff;
    box-shadow: 0px 1px 0px #fff;
}
.featuresList tr { background-color: #EBF3F7 }
.featuresList tr:nth-of-type(2n) { background-color: #F2F5F8 }
.featuresList tr .centerCol{ background: #fff }
.featuresList tr:nth-of-type(2n) .centerCol{ background: #ecf3db }
.boldText { font-size: 14px; font-weight: bold; }
.bodyn a:link, .bodyn a:visited { color: #333333; text-decoration: none; }
.bodyn a:hover { color: #B02B11; text-decoration: underline; }
.fdescr { font: normal 11px Tahoma, Arial, Verdana; color: #717274; padding: 10px 0 10px 25px; }
.readmore {color: #006699 !important; font-weight: bold; text-decoration: underline !important;}
.readmore:hover{text-decoration: none !important;}
.bodysm { font: normal 11px Tahoma, Arial, Verdana; color: #438bcc; }
.detailedInfo { padding-top: 5px }
.featuresList .roundedFirst div { border: 1px #5192cb solid; border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; display: block; height: 33px; }
.featuresList .roundedSecond div { border: 1px #86b92f solid; border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; border-top-right-radius: 10px; -moz-border-radius-topright: 10px; display: block; height: 43px; }
.roundedFirst {
    border-top: 1px solid #518CC3;
    border-bottom: 1px solid #518CC3;
    border-left: 1px solid #518CC3;
    border-right: 1px solid #518CC3;
    border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    height: 35px;
    background: #4d8ecb; /* Old browsers */
    background: -moz-linear-gradient(top, #4d8ecb 0%, #4d8ecb 50%, #2e78bd 51%, #2e78bd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d8ecb), color-stop(50%,#4d8ecb), color-stop(51%,#2e78bd), color-stop(100%,#2e78bd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4d8ecb 0%,#4d8ecb 50%,#2e78bd 51%,#2e78bd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #4d8ecb 0%,#4d8ecb 50%,#2e78bd 51%,#2e78bd 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #4d8ecb 0%,#4d8ecb 50%,#2e78bd 51%,#2e78bd 100%); /* IE10+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d8ecb', endColorstr='#2e78bd',GradientType=0 ); *//* IE6-9 */
    background: linear-gradient(top, #4d8ecb 0%,#4d8ecb 50%,#2e78bd 51%,#2e78bd 100%); /* W3C */
    color: #FFFFFF;
    font-size: 16px;
    margin-top: 10px;
  text-align: center;
    }
.featuresList .roundedFirst p { line-height: 33px; margin: 0; font-weight: bold; }
.roundedSecond p, .roundedThird p {line-height: 43px; margin: 0; font-weight: bold; }
.roundedSecond {
    border-left: 1px solid #78B71A;
    border-right: 1px solid #78B71A;
    border-bottom: 1px solid #78B71A;
    border-top: 1px solid #7EBC26;
    height: 45px;
    background: #7ebc26; /* Old browsers */
    background: -moz-linear-gradient(top, #7ebc26 0%, #7ebc26 62%, #66a709 50%, #66a709 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ebc26), color-stop(40%,#7ebc26), color-stop(45%,#66a709), color-stop(100%,#66a709)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7ebc26 0%,#7ebc26 62%,#66a709 40%,#66a709 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #7ebc26 0%,#7ebc26 62%,#66a709 50%,#66a709 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #7ebc26 0%,#7ebc26 62%,#66a709 50%,#66a709 100%); /* IE10+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ebc26', endColorstr='#66a709',GradientType=0 ); *//* IE6-9 */
    background: linear-gradient(top, #7ebc26 0%,#7ebc26 62%,#66a709 50%,#66a709 100%); /* W3C */
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /*margin-right: 1px; ;*/
}

.roundedSecondBottom {
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    height: 70px;
    border:1px solid #A8A8A8;
    border-top: 0px aqua none;
    background: #ECF3DB;
    margin-right: -1px;
}
.roundedSecondBottom a, .thirdBottom a { text-decoration: none }
.roundedThird {
    border:1px solid #bccad2;
    border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    height: 45px;
    color: #326ea4;
    font-size: 16px;
    text-align: center;
    padding-bottom: 1px;
    background: #F2F5F8;
}
.roundedSecondBottom .roundedBtn1 {
    text-align: center;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 1px solid #628224;
    background-image: url(../gradient.svg);
    background-size: 100% 200%;
    background-repeat: repeat-x;
    background-position: 0 0;
    background: rgb(159,203,75);  /* Old browsers */
    background: -moz-linear-gradient(top, rgba(159,203,75,1) 0%, rgba(131,190,40,1) 50%, rgba(114,179,20,1) 100%);  /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(159,203,75,1)), color-stop(50%,rgba(131,190,40,1)), color-stop(100%,rgba(114,179,20,1)));  /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(159,203,75,1) 0%,rgba(131,190,40,1) 50%,rgba(114,179,20,1) 100%);  /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(159,203,75,1) 0%,rgba(131,190,40,1) 50%,rgba(114,179,20,1) 100%);  /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(159,203,75,1) 0%,rgba(131,190,40,1) 50%,rgba(114,179,20,1) 100%);  /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fcb4b', endColorstr='#72b314',GradientType=0 );
    background: linear-gradient(top, rgba(159,203,75,1) 0%,rgba(131,190,40,1) 50%,rgba(114,179,20,1) 100%);  /* W3C */
}
.roundedSecondBottom div, .firstBottom div, .thirdBottom div { border-top: 1px solid #FFFFFF }
.thirdBottom .roundedBtn2 {
    text-align: center;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 1px solid #c9c9c9;
    background-image: url(../gradient.svg);
    background-size: 100% 200%;
    background-repeat: repeat-x;
    background-position: 0 100%;
    background: rgb(232,232,232); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(232,232,232,1) 0%, rgba(218,218,218,1) 50%, rgba(205,205,205,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(50%,rgba(218,218,218,1)), color-stop(100%,rgba(205,205,205,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(218,218,218,1) 50%,rgba(205,205,205,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(218,218,218,1) 50%,rgba(205,205,205,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(232,232,232,1) 0%,rgba(218,218,218,1) 50%,rgba(205,205,205,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#cdcdcd',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(232,232,232,1) 0%,rgba(218,218,218,1) 50%,rgba(205,205,205,1) 100%); /* W3C */
}
.roundedBtn1 div {
    border: 1px solid #77bc16;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    line-height: 29px;
    padding: 0 10px;
    clear: both;
}
.roundedBtn1 span { text-shadow: 1px 1px 1px #7eb027; filter: dropshadow(color=#7eb027, offx=1, offy=1); color: #FFFFFF; font-size: 20px; font-weight: normal; }
.roundedBtn2 div {
    border: 1px solid #d0d0d0;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    line-height: 20px;
    padding: 0 10px;
    clear: both;
}
.roundedBtn2 span { text-shadow: 0px 1px 1px 0px #ccc; filter: dropshadow(color=#aeaeae, offx=-1, offy=0); color: #6f6f6f; font-size: 14px; font-weight: normal; }
.featuresList .bottomLine { background: none }
.bottomLine td { background: none; border: 0px aqua none;}
.firstBottom { border-bottom: 1px solid #B5C4CD; border-left: 1px solid #B5C4CD; height: 47px; margin-bottom: 10px; background: #F8F8F8; }
.thirdBottom { margin-bottom: 10px; border-bottom: 1px solid #B5C4CD; border-right: 1px solid #B5C4CD; height: 47px; background: #F8F8F8; }
.featuresList .firstBottom tr { background: none }
.lshadow {
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 97%, rgba(159,165,168,0.3) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(97%,rgba(255,255,255,0)), color-stop(100%,rgba(159,165,168,0.3))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 97%,rgba(159,165,168,0.3) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255,255,255,0) 97%,rgba(159,165,168,0.3) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 97%,rgba(159,165,168,0.3) 100%); /* IE10+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#4d9fa5a8',GradientType=1 ); *//* IE6-9 */
    background: linear-gradient(left, rgba(255,255,255,0) 97%,rgba(159,165,168,0.3) 100%); /* W3C */
    max-width: 571px;
}
.rshadow {
    border-left: 1px #A8A8A8 solid !important;
    border-right:1px solid #B5C4CD;
    background: -moz-linear-gradient(left, rgba(159,165,168,0.3) 0%, rgba(255,255,255,0.15) 5%, rgba(255,255,255,0) 10%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(159,165,168,0.3)), color-stop(5%,rgba(255,255,255,0.15)), color-stop(10%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(159,165,168,0.3) 0%,rgba(255,255,255,0.15) 5%,rgba(255,255,255,0) 10%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(159,165,168,0.3) 0%,rgba(255,255,255,0.15) 5%,rgba(255,255,255,0) 10%); /* Opera11.10+ */
    background: -ms-linear-gradient(left, rgba(159,165,168,0.3) 0%,rgba(255,255,255,0.15) 5%,rgba(255,255,255,0) 10%); /* IE10+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d9fa5a8', endColorstr='#00ffffff',GradientType=1 ); *//* IE6-9 */
    background: linear-gradient(left, rgba(159,165,168,0.3) 0%,rgba(255,255,255,0.15) 5%,rgba(255,255,255,0) 10%); /* W3C */
}
.bshadow { box-shadow: 0 1px 5px #9FA5A8; z-index: 99; position: relative; }
.innerBorder { padding: 3px 10px; min-height:25px; height:auto !important; height: 25px;}
.underS { display: block; margin-top: 3px; }
.featuresList td.centerCol {  border-left: 1px #A8A8A8 solid !important; border-bottom: 1px #c7d1af solid !important;}

.selectBox { color: #545454; font-size: 16px; font-weight: bold; text-align: center; }
.btnMiddle {
    display: -moz-inline-box; /* For FF<3 */
    -moz-box-orient: vertical; /* For FF<3 */
    display: inline-block; /* IE <8 needs this tripped back to display: inline; to make it work on block elements - see conditional below */
    border-top: 0px solid aqua !important;
    vertical-align: middle; /* explicitly declare your preference as Moz inline-box auto aligns to top */
}
/* Feature */
.bl-button span.bl-signup{
    padding: 0 55px 0 30px;
    font-size: 15px;
}
.signup-blue span {background:url('/features/images/blue_signup_button.gif?2953265714') right center no-repeat;}
.boxSize{
    min-height: 440px;
    height: auto !important;
    height: 100%;
}
#tabBlock{
    width:703px;
    border-width: 1px;
    border-color:  #ededed;
    border-style: solid solid dashed;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: rgb(243,243,243); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,243,243,1)), color-stop(20%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(243,243,243,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(243,243,243,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(243,243,243,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(243,243,243,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 100%); /* W3C */
}
.no_cornersl{
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    border-left: 1px solid #FFFFFF !important;
}
.no_cornersr{
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    border-right: 1px solid #FFFFFF !important;
}
#sidebar{
    width:235px;
    height: 100%;
    border-width: 1px;
    border-color:  #ededed;
    border-style: solid solid dashed;
    background: #fff;
    padding: 1px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
}
.innerSide{
    padding: 6px 10px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    background: rgb(243,243,243); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,243,243,1)), color-stop(20%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(243,243,243,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(243,243,243,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(243,243,243,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(243,243,243,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 100%); /* W3C */
}
.topLable{
    color: #5A5A5A;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
}
.testbl{
    clear: both;
    border-bottom: 1px dotted #d5d5d5;
    padding: 10px 0;
}
.testbl img{
    border: 1px solid #c6c6c6;
    margin: 5px 10px 0 0;
}
.feed{
    display: block;
    color: #666666;
    text-align: justify;
    font-size: 11px;
    line-height: 19px;
}
.quote{
    color: #494949;
    font-family: "Trebuchet MS",sans-serif;
}
.idTabs{
    margin: 0;
    padding: 0;
    width: auto;
}
.idTabs li{
    float: left;
    list-style: none outside none;
    min-width: 175px;
    /*width: auto !important;*/
    width: 175px;
    border-right: 1px solid #EDEDED;
}
.idTabs a{
    background: none repeat scroll 0 0 #f3f7ff;
    display: block;
    font-size: 12px;
    margin: 0px;
    padding: 6px 10px;
    text-decoration: underline;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ededed;
    text-align: center;
    outline: 0;
}
.idTabs a.selected {
    background: rgb(235,235,235); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(235,235,235,1) 0%, rgba(248,248,248,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,235,235,1)), color-stop(100%,rgba(248,248,248,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(235,235,235,1) 0%,rgba(248,248,248,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(235,235,235,1) 0%,rgba(248,248,248,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(235,235,235,1) 0%,rgba(248,248,248,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(235,235,235,1) 0%,rgba(248,248,248,1) 100%); /* W3C */
    border-bottom: 0px solid snow;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    color: #5a5a5a;
    cursor: default;
    margin-bottom: 0;
    text-decoration: none;
    -moz-outline-style:none;
    outline:none;
}
#tabBlock div{

    clear: left;
    padding: 15px 10px 8px;
}
.tabs-container {
    background: rgb(248,248,248); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,248,248,1)), color-stop(20%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(248,248,248,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(248,248,248,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(248,248,248,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(248,248,248,1) 0%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 100%); /* W3C */
    border-color: #fff;
    border-style: solid;
    border-width: 0 1px;
    padding: 1em 8px;
    line-height: 22px;
}
.que img{
    padding: 10px 0;
}
.que ul{margin: 0;}
.langPanel{
    display: block;
    position: relative;
    right: 10px;
    top: 10px;
    z-index:999;
    width: 175px;
}
.followonfb{
    display: block;
    margin-top: 15px;
}